﻿html{
height:100%;
width:100%;
}
body{
height:100%;
width:100%;
margin:0;
padding:0;
padding-bottom:6px;
background-color:black;
/*background:-moz-linear-gradient(#000, #222, #000) fixed;
background:-webkit-gradient(linear, left top, left bottom, from(#000), color-stop(0.5, #222), to(#000)) fixed;*/
font:normal 12px/15px arial;
}

#banner{
width:800px;
height:130px;
overflow:hidden;
padding:0;
margin-left:auto;
margin-right:auto;
margin-bottom:3px;
text-align:left;
background:url('/images/Roman-Logo.gif') no-repeat center transparent;
background:url('/images/Roman-Logo.gif') no-repeat center, -moz-radial-gradient(center bottom, ellipse cover, rgba(230, 0, 0, 0.5), #000000 30%);
background:url('/images/Roman-Logo.gif') no-repeat center, -webkit-radial-gradient(center bottom, ellipse cover, rgba(230, 0, 0, 0.5), #000000 30%);
background:url('/images/Roman-Logo.gif') no-repeat center, -o-radial-gradient(center bottom, ellipse cover, rgba(230, 0, 0, 0.5), #000000 30%);
background:url('/images/Roman-Logo.gif') no-repeat center, -ms-radial-gradient(center bottom, ellipse cover, rgba(230, 0, 0, 0.5), #000000 30%);
background:url('/images/Roman-Logo.gif') no-repeat center, radial-gradient(center bottom, ellipse cover, rgba(230, 0, 0, 0.5), #000000 30%);
}
/* ######### Drop Down DIVs CSS ######### */

.ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font: normal 13px lucida sans, arial;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top:0;
list-style-type: none;
background:#333;
border: 1px solid black;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}
.ddsubmenustyle{ /*topmost and sub DIVs, respectively*/
font: normal 13px lucida sans, arial;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top:0;
list-style-type: none;
background:#333;
border: 1px solid black;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}
.ddsubmenustyle ul{
margin: 0;
margin-left:-6px;
padding: 0;
padding-bottom:6px;
padding-top:6px;
position: absolute;
left: 0;
top:0;
list-style-type: none;
border: 0px none;
}
.ddsubmenustyle li a{
display: block;
width: 170px; /*width of menu (not including side paddings)*/
color: black;
background:url('/images/pagenav-bg.gif') #ccc repeat-x bottom center;
background: -moz-linear-gradient(#ddd, #666);
background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#666));
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid black;
}
/* ######### END Drop Down DIVs CSS ######### */
* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}
.ddsubmenustyle li a:hover{
background-color: black;
color: white;
}
/* ######### Neutral CSS FOR DROP DOWN ######### */
.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}
.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 0;
left: 100px;
border: 0;
}
/* ######### END Neutral CSS FOR DROP DOWN ######### */
.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}
/* ######### END DROP DOWNS ######### */

#pagewidth{
width:800px;
height:auto;
overflow:hidden;
background:#eee;
border:solid 1px #333;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
padding:1px 0 6px 0;
margin-right:auto;
margin-left:auto;
}
nav{
width:800px;
height:auto;
margin:0 auto 0 auto;
}
#nav{
width:800px;
height:auto;
margin:0 auto 0 auto;
padding:0;
text-align:center;
}

#nav a{
color:#000;
text-decoration:none;
}
#nav ul{
width:auto;
height:auto;
margin:10px auto 8px auto;
padding:0;
text-align:center;
}
#nav ul li{
display:inline;
position:relative;
height:auto;
width:auto;
margin:0;
padding:6px 11px;
font:bold 15px/15px lucida sans, arial;
background:url('/images/pagenav-bg2.gif') #ccc repeat-x bottom center;
background: -moz-linear-gradient(#ddd, #666);
background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#666));
text-shadow: 1px 1px #bbb, -1px -1px #b9b9b9;

border:solid 1px #000;
box-shadow: 1px 1px 1px #666;
-moz-box-shadow: 1px 1px 1px #666;
-webkit-box-shadow: 1px 1px 1px #666;
-webkit-text-size-adjust: 100%;
max-height: 1000000px;
}
#nav ul a {
padding-bottom:6px;
}
#nav ul li:hover{
background: url('/images/pagenav-bg.gif') #fc0 repeat-x bottom center;
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
}
#nav ul li.row{
display:inline-block;
position:relative;
margin:0;
padding:4px 8px;
font:bold 9pt/9pt arial;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
background:url('images/pagenav-bg2.gif') #ccc repeat-x bottom center;
background: -moz-linear-gradient(#ddd, #666);
background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#666));
box-shadow: 1px 1px 1px #666;
-moz-box-shadow: 1px 1px 1px #666;
-webkit-box-shadow: 1px 1px 1px #666;
text-shadow: 1px 1px #bbb, -1px -1px #b9b9b9;
-webkit-text-size-adjust: 100%;
max-height: 1000000px;
}
#nav ul li.row a{color:#000;}
#nav ul li.row a:hover{color:#000;}
#nav ul li.row:hover{
background: url('/images/pagenav-bg.gif') #DAA520 repeat-x bottom center;
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
}
img	{
border:none;
margin:4px 4px 0 4px;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
}
table {
font:bold 12px/15px arial !important;
color:#111;
text-align:left;
border:solid 1px black;
margin:6px auto 6px auto;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-collapse:collapse;
width:98%;
}
table td {
font:bold 12px/15px arial
color: #111;
vertical-align:top;
}
hr {
color: #000;
background-color: #000;
height: 2px;
width:98%;
}
.heada
{display:none;
}
.headb
{background-color:#fff;
margin:6px auto 6px auto;
width:98%;
height:auto;
text-align:center;
}
.headb h1 {
font:bold 24px/24px verdana, Arial;
margin:0 0 3px 0;
color: #d8e1e5;
text-shadow: 1px 2px 2px #000;
font-variant:small-caps;
}
.head{
width:100%;
height:28px;
overflow:hidden;
margin-bottom:6px;
padding:3px 0 0 0;
border:solid 1px black;
background:url('images/boxhead-bg.gif') repeat-x top center #069;
background:-moz-linear-gradient(#036, #069);
background:-webkit-gradient(linear, left top, left bottom, from(#036), to(#069));
}

.headc      {background-color:#fff;
			border:solid 2px DarkSlateGray;
			border-color:#555555;
			margin-top:6px;
			margin-bottom:6px;
			width:98%;
			}

#qlinks 	{width: 150px;
		height: 19px;
		background-image: url('/hvmenu/images/qlinks-bg1.gif');
		}

#qlinks:hover 	{background-image: url('/hvmenu/images/qlinks-bg2.gif');
		}


#qlinks2 	{width: 100px;
		height: 19px;
		background-image: url('/hvmenu/images/qlinks-bg1.gif');
		}

#qlinks2:hover 	{background-image: url('/hvmenu/images/qlinks-bg2.gif');
		}


#qlinksb 	{width: 100%;
		border:1px solid ghostwhite;
		font-family:arial;
		font-weight:bold;
		font-size:10pt;
		text-align:center;
		padding-top:2px;
		padding-bottom:3px;
		margin-top:1px;
		margin-bottom:1px;
		cursor:hand;
		color:white;
		background: url('/hvmenu/images/qlinks-bg2.gif');
		}



#qlinksb:hover 	{background: url('/hvmenu/images/qlinks-bg1.gif');
				}



ul		{ font-size:10pt;
		margin-bottom:6px;
		margin-top:0px;
		margin-left:12px;
		margin-right:0px;
		text-align:left;
		}

li		{ font-family:Arial;
		color:#333333;
		font-weight:normal;
		font-size:10pt;
		margin-bottom:0px;
		margin-top:0px;
		margin-left:12px;
		margin-right:0px;
		}


p		{ color: #111;
		font:normal 12px/15px arial;
		margin:2px 0 6px 6px;
		}

.left{
text-align:left;
margin-left:6px;
}
a		{color:blue; }

a:hover		{color:red;text-decoration:underline }




a.boldbuttons{
background: transparent url('/hvmenu/images/roundedge-red-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 8pt Arial; /* Change 13px as desired */
line-height: 14px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
height: 26px; /* Height of button background height */
padding-left: 6px; /* Width of left menu image */
text-decoration: none;

}

a:active.boldbuttons{
color: yellow; /*button text color*/
}

a:hover.boldbuttons{
color: yellow; /*button text color*/
}

a:visited.boldbuttons{
color: yellow; /*button text color*/
}

a:link.boldbuttons{
color: yellow; /*button text color*/
}

a.boldbuttons span{
background: transparent url('/hvmenu/images/roundedge-red-right.gif') no-repeat top right;
display: block;
padding: 4px 8px 4px 4px; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.boldbuttons{
text-decoration: underline;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}


.buttonwrapper{
overflow: hidden;
background-color:#5E3B66;
padding-top:5px;
padding-right:0;
padding-left:0;
padding-bottom:0;
border-bottom:solid 1px #000000;
}

.pagination{
padding: 2px;
}

.pagination ul {
margin-bottom: 6;
margin-top: 6;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 20px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
font-size: 14px;
}

.pagination a:visited{
padding: 0 5px;
border: 1px solid purple;
text-decoration: none;
color:black;
}

.pagination a{
padding: 0 5px;
border: 1px solid purple;
text-decoration: none;
color:black;
}

.pagination a:active{
border: 1px solid black;
color: #000;
background-color: #FFFF80;
}

.pagination a:hover{
border: 1px solid black;
color: #000;
background-color: #FFFF80;
}

.pagination a.currentpage{
background-color: white;
color: #FFF !important;
border-color: gold;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink:hover{
background-color: #c0c0c0;

}

.pagination a.disablelink{
background-color: #c0c0c0;

}

.pagination a.prevnext{
font-weight: bold;
}


/*NEW STYLES*/

h1{
font: bold 14pt Arial;
margin:0 0 6px 0;
clear:both;
}
h2{
font: bold 12pt/12pt Arial;
text-align:center;
margin:12px 0 12px 0;
color:black;
}
h3{
font: bold 10pt Arial;
text-align:center;
margin:3px 0 3px 0;
color:black;
}
h4{
font: bold 11pt Arial;
text-align:left;
margin:3px 0 3px 6px;
color:black;
}

#shell{
width:992px;
min-height:500px;
padding:6px 6px 0 6px;
overflow:hidden;
margin-left:auto;
margin-right:auto;
margin-top:12px;
margin-bottom:6px;
background: white;
text-align:center;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
color:black;
}
#shell a {text-decoration:underline;color:blue;}
#shell a:hover {text-decoration:underline;color:red;}
#shell p {
text-align:left;
}
#shell .brands p {
color:black;
width:136px;
float:left;
font:normal 12px/14px arial;
}
#footer{
width:788px;
height:auto;
overflow:hidden;
padding:6px;
margin-left:auto;
margin-right:auto;
margin-top:6px;
text-align:center;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
color:#808080;
}
#footer a{
color:black;
text-decoration:none;
}
#footer ul{
list-style-type:none;
text-align:center;
margin:0;
padding:0;
float:left;
}
#footer ul li{
width:184px;
font:bold 12px arial;
border:solid 1px #000;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
margin:0 0 4px 0;
padding:2px 4px 2px 4px;
border:1px solid #000;
background:url('/images/pagenav-bg2.gif') #ccc repeat-x bottom center;
background: -moz-linear-gradient(#ddd, #666);
background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#666));
text-shadow: 1px 1px #bbb, -1px -1px #b9b9b9;
border:solid 1px #000;
box-shadow: 1px 1px 1px #666;
-moz-box-shadow: 1px 1px 1px #666;
-webkit-box-shadow: 1px 1px 1px #666;
}
#footer ul li:hover{
background: url('/images/nav-btn2.png') #ccc repeat-x top center;
background:-moz-linear-gradient(#fff, #ccc);
background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
color:black;
}
#shell .sidebar a{color:black;text-decoration:none;}
#shell .sidebar a:hover{color:black;text-decoration:none;}
#shell .brands ul li img{
border:none
}
#shell .custombox ul li a{
color: white;
}
.homebox{
width:auto;
height:auto;
margin:3px;
overflow:hidden;
text-align:center;
border:solid 1px #195272;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background: url('/images/ie-bg.gif') repeat-x top center;/* for non-compliant browsers */
background:-moz-linear-gradient(#fff, #B3BCC4);
background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#B3BCC4));
float:left;
}
.custombox{
width:444px;
height:280px;
overflow:hidden;
margin-right:6px;
margin-bottom:6px;
padding:0;
/*border:1px solid #333;*/
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background: url('images/ie-bg.gif') repeat-x top center;/* for non-compliant browsers */
background:-moz-linear-gradient(#fff, #B3BCC4);
background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#B3BCC4));
float:left;
}
.custombox ul{
text-align:left;
list-style-type:none;
padding:0;
margin:66px 0 0 6px;
font:normal 18px/24px Arial Black;
color:#fff
}
.custombox ul li{
text-shadow: 0px 3px 4px #000;
}
.featurebox{
width:444px;
height:274px;
overflow:hidden;
margin-right:6px;
margin-bottom:6px;
color:black;
font:normal 12px arial;
padding:0;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background: url('images/ie-bg.gif') repeat-x top center;/* for non-compliant browsers */
background:-moz-linear-gradient(#fff, #B3BCC4);
background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#B3BCC4));
float:left;
}

.vidofweek{
height:203px;
width:275px;
overflow:hidden;
padding:0;
margin:0 6px 6px 0;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
font:normal 12px arial;
background-color:#000;
background:-moz-linear-gradient(#fff, #B3BCC4);
background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#B3BCC4));
float:left;
}
.forumbox{
width:447px;
height:203px;
overflow:hidden;
margin-right:6px;
margin-bottom:6px;
padding:0;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background:url('images/columnG.png') no-repeat;
background:url('images/columnG.png') no-repeat, -moz-linear-gradient(#fff, #B3BCC4);
background:url('images/columnG.png') no-repeat, -webkit-gradient(linear, left top, left bottom, from(#fff), to(#B3BCC4));
background-position:center 30px;
float:left;
}
.boxhead{
width:auto;
height:auto;
overflow:hidden;
font:bold small-caps 22px/22px Trajan Pro, Times, serif;
color:#d8e1e5;
letter-spacing:1px;
text-shadow: 1px 1px #333, -1px -1px #222;
padding:6px 0 6px 0;
margin:0 0 6px 0;
border-radius:6px 6px 1px 1px;
-moz-border-radius:6px 6px 1px 1px;
-webkit-border-radius:6px 6px 1px 1px;
/*background:url('/images/pagenav-bg2.gif') repeat-x top center #ccc;
background:-moz-linear-gradient(#F8F8FF, #ccc);
background:-webkit-gradient(linear, left top, left bottom, from(#F8F8FF), to(#ccc));*/
background:url('/images/boxhead-bg-bk.gif') repeat-x bottom center #696969;
background:-moz-linear-gradient(#696969, #000);
background:-webkit-gradient(linear, left top, left bottom, from(#696969), to(#000));
}

.boxhead a{
color:#111;
letter-spacing:1px;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(255,255,255,0.5) 0 1px, rgba(0,0,0,0.6) -1px -1px;
}
.boxhead h2 {
font:bold 12pt/12pt arial;
color:#222;
letter-spacing:1px;
text-shadow: 1px 1px #fff, -1px -1px #b9b9b9;
margin:6px;
padding:3px 0 2px 0;
}
.boxhead2{
width:auto;
height:auto;
overflow:hidden;
margin-bottom:6px;
padding:5px 0 5px 0;
margin:0 0 6px 0;
color:#d8e1e5;
border-radius:6px 6px 1px 1px;
-moz-border-radius:6px 6px 1px 1px;
-webkit-border-radius:6px 6px 1px 1px;
background:url('/images/boxhead-bg-bk.gif') repeat-x bottom center #696969;
background:-moz-linear-gradient(#696969, #000);
background:-webkit-gradient(linear, left top, left bottom, from(#696969), to(#000));
}
.boxhead2 h2{
font:bold small-caps 12pt/12pt arial;
color:#d8e1e5;
letter-spacing:1px;
text-shadow: 1px 1px #808080, -1px -1px #000;
margin:0;
padding:0;
}
.boxheadroman{
width:auto;
height:auto;
overflow:hidden;
margin-bottom:6px;
padding:5px 0 5px 0;
margin:0 0 6px 0;
color:#d8e1e5;
font:bold small-caps 22px/22px Trajan Pro, Times, serif;
letter-spacing:1px; 
text-shadow: 1px 1px #680000, -1px -1px #444;
border-radius:6px 6px 1px 1px;
-moz-border-radius:6px 6px 1px 1px;
-webkit-border-radius:6px 6px 1px 1px;
background:url('/images/boxheadroman-bg.gif') repeat-x top center #680000;
background:-moz-linear-gradient(#c03, #680000);
background:-webkit-gradient(linear, left top, left bottom, from(#c03), to(#680000));
}
.boxheadroman h2 {
font:bold small-caps 12pt/12pt arial;
text-shadow: 1px 1px #680000, -1px -1px #444;
color:#d8e1e5;
margin:0;
padding:0;
}
.brands h2{
font: bold 16px/19px arial;
text-align:center;
margin:0 0 2px 0;
color: #222;
text-shadow: 0px 2px 3px #E6E6E6;
}
.sidebar h2{
font: bold 16px/19px arial;
text-align:center;
margin:0 0 2px 0;
color: #222;
text-shadow: 0px 2px 3px #E6E6E6;
}
.custombox p {
font:bold arial 12px;
color:black;
margin:6px;
text-align:left;
}
.homebox p {
font:bold arial 12px;
color:black;
margin:6px;
text-align:left;
}
.sidebar{
width:auto;
height:554px;
overflow:hidden;
padding:4px 5px 0 5px;
margin:0 6px 6px 0;
text-align:center;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background-color:#000;
background: url('images/side-bg.png');
clear:left;
float:left;
}
.brands{
width:auto;
height:auto;
overflow:hidden;
margin-bottom:6px;
padding:4px 5px 0 5px;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
background-color:#000;
background: url('images/side-bg.png');
float:right;
}
.brands ul{
list-style-type:none;
margin:0;
padding:0;
float:left;
}
.brands ul li{
border:1px solid #000;
width:120px;
height:46px;
text-align:center;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
padding:0;
margin-bottom:3px;
background:black;
}
.brands ul li:hover{
border:1px solid #680000;
}
.sidebar ul{
list-style-type:none;
margin:0;
padding:0;
float:left;
}
.sidebar ul li{
font:normal 12px/17px arial;
width:130px;
text-align:center;
border:solid 1px black;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
/*padding:1px 3px 1px 3px;*/
margin-bottom:5px;
background-color:slategray;
background:-moz-linear-gradient(#6E7D8A, #435D74);
background:-webkit-gradient(linear, left top, left bottom, from(#6E7D8A), to(#435D74));
box-shadow: 2px 2px 1px #333;
-moz-box-shadow: 2px 2px 1px #333;
-webkit-box-shadow: 2px 2px 1px #333;
color:#fff;
}
.sidebar ul li:hover{
text-align:center;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
margin-bottom:5px;
background-color:#ccc;
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
color:black;
}
.brandhead{
padding:3px 0 3px 6px;
background: #000; /* Old browsers */
background: -moz-linear-gradient(top, #000 0%, #333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,#333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000 0%, #333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000 0%, #333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000 0%, #333 100%); /* IE10+ */
background: linear-gradient(top, #000 0%, #333 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036', endColorstr='#f0f9ff',GradientType=1 );  IE6-9 */
}
.brandhead h2 {
font:bold 16px/16px verdana, trebuchet ms, arial;
margin:0;
padding:0;
color: #fc0;
text-align:left;
letter-spacing:1px;
}
.brandhead a{
color:#fc0;
}
.brandhead a:hover{
color:red;
}
.brandbox{
width:98%;
height:auto;
background-color:#ffffff;
text-align:left;
padding:0;
margin-bottom:6px;
margin-left:auto;
margin-right:auto;
overflow:hidden;
border:solid 1px #195272;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
}
.brandbox a {
text-decoration:none;
}
.brandbox img {
float:right;
margin-bottom:6px;
}
.brandbox ul {
float:left;
height:auto;
width:250px;
margin:0;
padding:0;
}
.brandbox li {
width:auto;
margin:0 6px 6px 6px;
}
.brandbox h3 {
display:inline-block;
width:400px;
padding:14px 0 14px 0;
text-align:center;
font:bold 16px/16px Arial, Sans Serif;
margin:0 3px 6px 3px;
background:url('/images/pagenav-bg2.gif') center center;
background: -moz-linear-gradient(#ddd, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#ccc));
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
text-shadow: 1px 1px #ccc, -1px -1px #ddd;
border:solid 1px #666;
box-shadow: 1px 1px 1px #666;
-moz-box-shadow: 1px 1px 1px #666;
-webkit-box-shadow: 1px 1px 1px #666;
}
.brandbox h3:hover {
background:url('/images/pagenav-bg.gif') center center;
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
border:solid 1px #666;
color:#000;
}
.homebox h3 {
display:inline-block;
width:300px;
padding:8px 0 8px 0;
text-align:center;
font:bold 14px/15px arial;
margin:0 3px 6px 3px;
background:url('/images/brandnav-bg.gif') center center;
background: -moz-linear-gradient(#fc0, #DAA520);
background: -webkit-gradient(linear, left top, left bottom, from(#fc0), to(#DAA520));
border:solid 1px #8f7301;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
box-shadow: 2px 2px 1px #333;
-moz-box-shadow: 2px 2px 1px #333;
-webkit-box-shadow: 2px 2px 1px #33;
color:#000;
}
.homebox .boxhead a{
color:#111;
letter-spacing:1px;
text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(255,255,255,0.5) 0 1px, rgba(0,0,0,0.6) -1px -1px;
}
ol {
text-align:left;
}
ul.pagenav {
list-style-type:none;
margin:12px 0 12px 0;
padding:0;
text-align:center;
}
ul.pagenav li{
display:inline-block;
font:bold 20px/20px arial;
width:auto;
text-align:center;
border:solid 1px darkslategray;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
padding:5px 10px;
margin:0 3px 0 3px;
background:url('/images/pagenav-bg.gif') center center;
background:-moz-linear-gradient(#ddd, #666);
background:-webkit-gradient(linear, left top, left bottom, from(#ddd), to(#666));
box-shadow: 2px 2px 1px #333;
-moz-box-shadow: 2px 2px 1px #333;
-webkit-box-shadow: 2px 2px 1px #333;
color:#000;
}
ul.pagenav li:hover{
background:url('/images/pagenav-bg2.gif') center center;
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
color:black;
cursor:hand;
text-decoration:underline;
}
ul.pagenav li.current {
background:black;
color:ghostwhite;
text-decoration:none;
}
th{
background:url('/images/pagenav-bg2.gif') center center;
background: -moz-linear-gradient(#fff, #ddd);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
text-align:center;
font:bold 16px/16px arial;
padding:3px 0 3px 0;
}
div{
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
}
.breadcrumb {
clear:left;
text-align:left;
font:normal 12px/15px arial;
margin:4px 0 0 12px;
}
.breadcrumb a{
background: transparent url(/images/breadcrumbo.gif) no-repeat center right;
text-decoration: none;
padding-right: 18px; /*adjust bullet image padding*/
}
.fblike {
width:800px;
height:26px;
float:left;
margin:0 0 4px 0;
padding:4px 0 0 4px;
overflow:hidden;
background:#ddd;
}
#instock {
border:none;
margin:12px auto 12px auto;
border-collapse:collapse;
}
#instock img {
float:right;
border:none;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
margin:6px 0 6px 6px;
}
#instock h3 {
display:block;
width:300px;
padding:9px 0 9px 0;
text-align:center;
font:bold 14px/15px arial;
margin:6px 0 0 0;
background:url('/images/brandnav-bg.gif') center center;
background: -moz-linear-gradient(#fc0, #DAA520);
background: -webkit-gradient(linear, left top, left bottom, from(#fc0), to(#DAA520));
border:solid 1px #8f7301;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
box-shadow: 2px 2px 1px #333;
-moz-box-shadow: 2px 2px 1px #333;
-webkit-box-shadow: 2px 2px 1px #33;
color:#000;
}
#instock h3:hover {
background:url('/images/pagenav-bg2.gif') center bottom repeat-x;
background: -moz-linear-gradient(#fff, #ddd);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
text-decoration:underline;
cursor:hand;
border:solid 1px #666;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
}

#instock a {
text-decoration:none;
}
.comment {
font:normal 12px/15px arial;
color:#333;
background-color:#ededed;
background:-moz-linear-gradient(#fff, #eee);
background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
margin:6px 0 0 0;
padding:4px;
clear:both;
border-top:solid 1px #ccc;
border-radius:1px;
-webkit-border-radius:1px;
-moz-border-radius:1px;
-webkit-text-size-adjust: 100%;
 max-height: 1000000px;
}
.contents {
background-color:#fff;
margin:6px auto 6px auto;
overflow:hidden;
width:98%;
height:auto;
text-align:center;
border:solid 1px #195272;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
}
.contents h1 {
height:auto;
font:bold small-caps 26px/26px Trajan Pro, Times, serif;
color:#d8e1e5;
text-shadow: 1px 1px #808080, -1px -1px #000;
margin:0 0 3px 0;
padding:6px 0 6px 0;
/*background:url('/images/boxhead-bg.gif') repeat-x top center #069;
background:-moz-linear-gradient(#069, #036);
background:-webkit-gradient(linear, left top, left bottom, from(#069), to(#036));*/
background:url('/images/boxhead-bg-bk.gif') repeat-x bottom center #696969;
background:-moz-linear-gradient(#696969, #000);
background:-webkit-gradient(linear, left top, left bottom, from(#696969), to(#000));
}
.linksofinterest {
width:98%;
margin:6px auto 6px auto;
border-collapse:collapse;
}
.linksofinterest td {
padding:3px;
}
.FlText {
text-align:left;
margin-left:6px;
margin-right:6px;
}
.details {
display:inline-block;
padding:2px 4px;
font:bold 14px/17px arial;
margin:0 0 6px 6px;
background:url('/images/brandnav-bg.gif') center center;
background: -moz-linear-gradient(#fc0, #DAA520);
background: -webkit-gradient(linear, left top, left bottom, from(#fc0), to(#DAA520));
border:solid 1px #666;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
box-shadow: 2px 2px 1px #333;
-moz-box-shadow: 2px 2px 1px #333;
-webkit-box-shadow: 2px 2px 1px #33;
color:#000;
}
.details a{
color:black;
text-decoration:none;
}
.details:hover{
background:url('/images/pagenav-bg2.gif') center center;
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
border:solid 1px #666;
color:#000;
}
.edroman{
width:auto;
height:auto;
padding:0 6px 0 6px;
overflow:hidden;
text-align:center;
margin:6px;
border:solid 1px #195272;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background: white;/* for non-compliant browsers */
background:-moz-linear-gradient(#fff, #B3BCC4);
background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#B3BCC4));
}
table.product {
height:auto;
margin:6px auto 6px auto;
border-collapse:collapse;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
overflow:hidden;
}
table.product td{
padding:1px 4px 1px 4px;
}
.prodbox{
width:auto;
height:auto;
padding:0;
overflow:hidden;
text-align:left;
margin:6px 6px 12px 6px;
border:solid 1px #195272;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background: #680000;
background:-moz-linear-gradient(#450707, #680000, #450707);
background:-webkit-gradient(linear, left top, left bottom, from(#450707), color-stop(.7, #680000), to(#450707));
}
.prodbox img {
float:left;
margin:4px;
}
.prodesc {
font-weight:normal;
}
table.product tr {
background:white;
}
table.product tr:nth-child(odd) {
margin:0;
padding:0;
background:white;
text-align:left;
border-bottom:solid 1px #cfd8e2;
}
table.product tr:nth-child(even) {
margin:0;
padding:0;
background:#e6ecf0;
text-align:left;
border-bottom:solid 1px #cfd8e2;
}
/*Guitar Deatils TABLE-FREE*/
.detailimages {
width:auto;
height:auto;
float:left;
margin:0;
overflow:hidden;
}
.detailimages img {
margin:4px;
float:left;
}
.detailbox {
padding:4px;
margin:0;
overflow:hidden;
}
ul.detailtext  {
list-style-type:none;
margin:0;
padding:0;
width:100%;
}
.brandbox ul.detailtext  li:nth-child(odd), .stock ul.detailtext  li:nth-child(odd){
font:normal 12px/14px arial;
background:#F8F8FF;
margin:0;
padding:1px;
display:block;
border-bottom:solid 1px #c0c0c0;
width:auto;
overflow:hidden;
}
.brandbox ul.detailtext  li:nth-child(even), .stock ul.detailtext  li:nth-child(even){
font:normal 12px/15px arial;
background:#ced9de;
margin:0;
padding:1px;
display:block;
border-bottom:solid 1px #c0c0c0;
width:auto;
overflow:hidden;
}
.brandbox {
overflow:hidden;
margin-top:18px;
}
.brandbox p{
font-weight:normal;				
}

ul.detailtext li span {/*width of bold row headers for details pages*/
width:140px;
font-weight:bold;
display:inline-block;
}

/*Guitars For Sale pages table rows*/
table.forsale tr:nth-child(odd)  {background-color:#F8F8FF; }
table.forsale tr:nth-child(even) {background-color:#ced9de; }
table.forsale {border:none;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
table.forsale td {
font-weight:normal;
border-bottom:1px solid #c0c0c0;
}
/*Links at top of Brand home pages*/
.brandlinks {
width:98%;
height:auto;
background:white;
text-align:left;
padding:0;
margin-bottom:12px;
margin-left:auto;
margin-right:auto;
overflow:hidden;
}
.brandlinks ul, .ttip  {
list-style-type:disc;
list-style-position:inside;
margin:0;
padding:0;
width:50%;
float:left;
}
.brandlinks ul li{
font:normal 12px/15px arial;
}
.brandlinks a{
text-decoration:none;
}
.brandlinks a:hover {
text-decoration:underline;
}
.brandlinks ul li:nth-child(odd){
font:normal 12px/14px lucida sans, arial;
background:#F8F8FF;
margin:0;
padding:2px;
width:auto;
}
.brandlinks ul li:nth-child(even){
font:normal 12px/14px lucida sans, arial;
background:#ced9de;
margin:0;
padding:2px;
width:auto;
}
.romanbrand {
font:bold small-caps 12pt/12pt arial;
text-shadow: 1px 1px #680000, -1px -1px #444;
color:#d8e1e5;
padding:5px 0 5px 0;
margin:0;
width:auto;
height:auto;
border-radius:6px 6px 1px 1px;
-moz-border-radius:6px 6px 1px 1px;
-webkit-border-radius:6px 6px 1px 1px;
background:url('/images/boxheadroman-bg.gif') repeat-x top center #680000;
background:-moz-linear-gradient(#c03, #680000);
background:-webkit-gradient(linear, left top, left bottom, from(#c03), to(#680000));
overflow:hidden;
}
.stock {
width:98%;
height:auto;
background:white;
text-align:left;
padding:0;
margin:12px auto 6px auto;
overflow:hidden;
/*border:solid 1px #195272;*/
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
}
.stock li p {
margin:4px 0 4px 212px;
}
.stock li p.details {
float:right;
margin:0 496px 6px 0;
}

.stock img {
float:left;
margin-bottom:4px;
}
/*AJAX Tooltips*/

.ajaxtooltip{
position: absolute; /*leave this alone*/
display: none; /*leave this alone*/
width: 280px;
left: 0; /*leave this alone*/
top: 0; /*leave this alone*/
background:url('/images/boxhead-bg.gif') repeat-x top center #036;
background:-moz-linear-gradient(#069, #036);
background:-webkit-gradient(linear, left top, left bottom, from(#069), to(#036));
border:1px solid #003366;
border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
font-family: Calibri, Tahoma, Geneva, sans-serif;
text-decoration:none;
text-align:left;
position: absolute; left: 1em; top: 2em; z-index: 99;
margin-left: 0;
padding: 5px;
color:white;
}
.ajaxtooltip li {
font-family: Calibri, Tahoma, Geneva, sans-serif;
text-decoration:none;
text-align:left;
color:white;
margin:0;
padding:0;
}
